@import url('fonts/fonts.css');
.animate, a, input, button, input, select{
	/* -webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear;
	outline: none; */
}
.header_bg{
	background: url("../images/header_bg.jpg");
}
.navbar-brand img{
	max-width: 410px;
}
.header_inner{
	    display: flex;
    flex-direction: column;
	    width: 100%;
}
.header_bg .navbar-light{
	background: transparent;
}
@media all and (-ms-high-contrast:none)
     {
     *::-ms-backdrop, .header_inner .header_btn{text-align: right;display: block;padding-top:5px;}
	 *::-ms-backdrop, .header_btn a{display: inline-block;    vertical-align: middle;}
	 *::-ms-backdrop, .navbar-light .navbar-nav .nav-link{font-weight: normal;}
	 *::-ms-backdrop, .navbar-nav{position: relative;right:-40px;}
	 *::-ms-backdrop, .shape_1 {background: url(../images/shape_2.png) no-repeat bottom left !important;}
	 *::-ms-backdrop, .shape_2 {background: url(../images/shape_1.png) no-repeat bottom right !important;}
	 *::-ms-backdrop, .header_text .shape_1{background: url(../images/shape_4.png) no-repeat bottom left !important;}
	*::-ms-backdrop, .header_text .shape_2{background: url(../images/shape_5.png) no-repeat bottom right !important;}	 
     }
.header_btn a{
	background: #2a3368;
	color: #fff;
	text-align: center;
}
.navbar{
	padding: 0px;
}
.navbar-nav{
	margin: 8px 0px;
}
.header_btn{
	display: flex;
}
.header_btn a {
    background: #2a3368;
    color: #fff;
    text-align: center;
    padding: 3px 20px;
    border-radius: 50px;
	font-weight: bold;
	font-size: 16px;
	margin-left: 5px;
}
.header_btn a span{
	display: block;
	font-weight: normal;
	font-size: 13px;
	margin-top: -5px;
}
.header_btn a:hover {
    background: #a8a9ad;
	text-decoration: none;
}
.header_btn .remort_support{
	padding: 10px 20px;
}
.navbar-light .navbar-nav .nav-link {
        color: #2a3368;
    font-size: 20px;
    font-family: 'Humanst';
    font-weight: bold;
}
.group_photo{
	text-align: center;
	margin-top: 30px;
}
.shape_1{
	background: url("../images/shape_2.svg") no-repeat bottom left;
}
.shape_2{
	background: url("../images/shape_1.svg") no-repeat bottom right;
}
.header_links{
	display: flex;
	text-align: center;
	justify-content: center;
	    margin-top: -45px;
	align-items: center;
}
.header_links .container{margin: 0;}
.header_links a{
	background: #2a3368;
	border: solid 3px #fff;
	border-radius: 50px;
	padding: 15px 60px;
	color: #fff;
	font-weight: bold;
	margin: 0px 10px;
	text-align: center;
	font-size: 23px;
	    min-width: 410px;
	    display: inline-block;
}
.header_links a:hover{
	background: #a7a8ac;
	text-decoration:none;
}
.header_links a p{
	font-weight: normal;
	font-size: 14px;
	margin: 0px;
}
.about_box{
	padding: 80px 0px;
	background: url("../images/shape_3.png") right bottom no-repeat;
}
.about_box h1{
	color: #2a3368;
	font-weight: bold;
	font-size: 50px;
}
.about_box p{
	color: #383838;
}
.about_box p strong{
	color: #2a3368;
	font-size: 18px;
}
.about_img{
	margin-top:50px;
}
.services_box{
	padding-bottom: 80px;
}
.services_box h1{
	text-align: center;
	color: #2a3368;
	font-weight: bold;
	font-size: 50px;
	margin-bottom: 50px;
	text-transform: uppercase;
}
.blue_box_service{
	background: #2a3368;
	text-align: center;
	color: #fff;
}
.blue_box_service img{
	margin: 40px 0px 20px 0px;
}
.blue_box_service h3{
	font-size: 40px;
	margin: 0px 10px;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.blue_box_service h3 span{
	display: block;
	font-size: 24px;
	font-weight: 300;
}
.blue_box_service a{
	display: block;
	background: #a8a9ad;
	padding: 5px;
	color: #fff;
}
.team_home{
	background: #eeeeef;
	padding: 50px;
	overflow: hidden;
}
.team_home h1{
	text-align: center;
	color: #2a3368;
	font-weight: bold;
	font-size: 50px;
	margin-bottom: 50px;
	text-transform: uppercase;
}
.members{
	padding:70px 0px;
	text-align: center;
}
.members h1{
	text-align: center;
	color: #2a3368;
	font-weight: bold;
	font-size: 50px;
	margin-bottom: 50px;
	text-transform: uppercase;
}
.members img{
	margin: 0px 20px;
}
.fotter_bottom{
	padding: 10px;
	background: #353d70;
	color: #fff;
}
.footer_right{
	text-align: right;
}
.footer_box{
	background: #2a3368;
	padding-top: 40px;
}
/* model style */
.modal-body {
    padding: 20px 35px !important;
}
.contact_form_design .form-group{
	    padding: 0px 5px !important;
}
.wpcf7 {
	width: 100%;
}
/* model style */
.contact_border_box a {
	display: block;
}
#menu-header-menu .menu-item{
color: #2a3368 !important;
    font-size: 20px;
    font-family: 'Humanst';
font-weight: bold;
}
.navbar-light .navbar-nav a {
    color: #2a3368;
	padding-right: .5rem;
    padding-left: .5rem;
    font-size: 20px;
    font-family: 'Humanst';
    font-weight: bold;
}
.footer_left img{
	margin-bottom: 30px;
}
.footer_left p{
	color: #fff;
}
.footer_left a{
	color: #fff;
	margin-right: 6px;
	margin-bottom: 25px;
	display: inline-block;
}
.links_box_footer{
	color: #fff;
}
.links_box_footer h2{
	font-weight: bold;
	font-size: 35px;
	color: #fff;
	margin-bottom: 20px;
}
.links_box_footer ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.links_box_footer li{
	padding: 10px 10px;
	position: relative;
}
.links_box_footer li a{
	color: #fff;
}
.contact_box_footer{
	color: #fff;
}
.contact_box_footer h2{
	font-weight: bold;
	font-size: 35px;
	color: #fff;
	margin-bottom: 20px;
}
.contact_box_footer ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.contact_box_footer li{
	padding: 10px 0px 10px 30px;
	position: relative;
}
.contact_box_footer svg{
	    color: #fff;
    position: absolute;
    left: 5px;
    top: 16px;
}
.member_box{
	background: #fff;
	padding: 10px;
	box-shadow: 0px 5px 5px rgba(0,0,0,0.1);
	margin: 10px;
	text-align: center;
	width: 235px;
}
.member_box h3{
	font-size: 16px;
	color: #3d3d3d;
	margin-top: 12px;
}
.member_box h4{
	font-size: 13px;
	color: #2a3368;
	font-weight: normal;
}
.team_home .slick-prev{
	display: none !important;
}
.team_home .staff {
    padding-left:20%;
    margin-right: -190px;
}
.team_home .slick-next{
	left:0px;
	background: url("../images/arrow_blue.png") no-repeat;
	width: 36px;
	height: 31px;
}
.team_home .slick-next:before{
	display: none;
}
.team_home .staff {
    padding-left: 10%;
    margin-right: -190px;
}
.header_text h1{
	padding: 60px;
	margin: 0px;
	    text-align: center;
    color: #2a3368;
    font-weight: bold;
    font-size: 50px;
    text-transform: uppercase;
}
.header_text .shape_1 {
    background: url(../images/shape_2.svg) no-repeat bottom left;
    background-size: 7%;
    background-position-y: -35px;
}
.header_text .shape_2 {
    background: url(../images/shape_4.svg) no-repeat bottom right;
}
.pay_now{
	text-align: center;
	padding: 50px 0px;
}
.pay_now h1{
	color: #2a3368;
    font-weight: bold;
    font-size: 40px;
	margin-bottom: 20px;
}
.pay_now img{
	margin: 30px 0px;
}
.blue_btn{
	background: #2a3368;
	color: #fff;
	border-radius: 5px;
	padding: 8px 30px;
	font-weight: bold;
	border: 0px;
}
.blue_btn:hover{
	background: #a8a9ad;
}
.services_page{
	padding: 50px 0px;
}
.services_page h1{
	color: #2a3368;
    font-weight: bold;
    font-size: 40px;
    margin-bottom: 20px;
}
.services_page ul{
	color: #575757;
	font-size: 17px;
	list-style-image: url("../images/list_arrow.svg");
	margin-bottom: 60px;
}
.services_page ul li{
	padding: 2px 0px;
}
.industries_box{
	padding: 50px 0px;
}
.industries_box h1{
	color: #2a3368;
    font-weight: bold;
    font-size: 35px;
    margin:60px 0px;
    text-align: center;
}
.industries_grey_box{
	text-align: center;
	background: #efefef;
	padding: 15px;
	margin-bottom: 20px;
	height: calc(100% - 20px);
}
.industries_grey_box p{
	color: #575757;
	font-weight: bold;
	font-size: 18px;
	margin: 0px;
}
.industries_grey_box img{
	margin-bottom: 10px;
	height: 72px;
}
.resources_box{
	padding: 50px 0px;
}
.resources_box_border{
	padding: 15px;
	border: solid 2px #e0e0e0;
	margin-bottom: 20px;
	height: calc(100% - 20px);
}
.resources_box_border h2{
    margin: 0px 0px 20px 0px;
    color: #2a3368;
    font-weight: bold;
    font-size: 30px;
}
.resources_box_border ul{
	margin: 0px;
	padding: 0px 0px 0px 20px;
	list-style-image:url("../images/list_arrow.svg");
}
.resources_box_border ul li{
	padding:6px 0px;
}
.resources_box_border ul li .download_icon{
	float: right;
		  background-image: url("../images/download_icon.png");
    height: 16px;
    width: 15px;
    background-size: cover;
}
.resources_box_border ul li a{
	color: #575757;
	font-size: 16px;
	text-decoration: underline;
}
.resources_box_border ul li a:hover{
	text-decoration: none;
}
.privacy_box{
	padding: 50px 0px;
}
.privacy_box p{
	font-size: 16px;
}
.privacy_box h2{
	margin: 0px 0px 20px 0px;
    color: #2a3368;
    font-weight: bold;
    font-size: 38px;
	text-align: center;
}
.privacy_box .privacy_box_grey{
	background: #efefef;
	padding: 15px;
	margin-bottom: 20px;
	height: calc(100% - 20px);
}
.privacy_box .privacy_box_grey p{
	margin: 0px;
}
.contact_box_page{
	padding: 50px 0px;
}
.contact_location{
	padding: 15px;
	background: #e9eaf0;
	color: #2a3368;
}
.contact_location h2{
	font-weight: bold;
    font-size: 23px;
}
.contact_location ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.contact_location li{
	padding: 6px 0px;
	font-size: 16px;
}
.contact_box_page h3{
	font-weight: bold;
    font-size: 35px;
	margin: 20px 0px;
	    color: #2a3368;
}
.contact_border_box{
	border: solid 2px #e0e0e0;
	padding: 10px;
	margin-bottom: 20px;
	height: calc(100% - 20px);
}
.contact_border_box h4{
	font-weight: bold;
    font-size: 23px;
	color: #2a3368;
}
.contact_border_box ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.contact_border_box ul li{
	color: #575757;
	font-size: 16px;
	padding-top: 10px;
	word-wrap: break-word;
}
.contact_border_box ul li span{
	display: block;
}
.contact_border_box ul li a{
	color: #2a3368;
}
.contact_btn{
	text-align: center;
}
.contact_btn button{
	border: 0px;
	border-radius: 5px;
	background: #2a3368;
	color: #fff;
	font-weight: bold;
	padding: 10px 30px;
}
.contact_btn button:hover{
	background: #575757;
}
.form-group input{
	width: 100%;
	border: solid 1px #c8c8c8;
	font-size: 14px;
	padding: 6px;
}
.modal-title{
	    font-weight: bold;
    font-size: 30px;
    color: #2a3368;
}
.contact_sub_heading{
	font-weight: bold;
    font-size: 23px;
    color: #2a3368;
}
.custom-checkbox .custom-control-label::before {
    border-radius: 0rem;
}
.custom-control-label{
	color: #858585;
}
.meet_team{
	text-align: center;
    font-size: 18px;
    margin-top: -50px;
    padding-bottom: 60px;
}
.team_page{
	padding: 50px 0px;
	background: #eeeeef;
	    margin-top: -16px;
}
.team_page h1{
	margin: 0px;
    text-align: center;
    color: #2a3368;
    font-weight: bold;
    font-size: 50px;
    text-transform: uppercase;
	margin: 30px 0px;
}
.team_grid{
	text-align: center;
}
.team_white_box{
	background: #fff;
	padding: 10px;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.2);
	    width: 231px;
	text-align: center;
	margin: 10px;
	display: inline-block;
}
.team_white_box a{
	text-decoration: none;
}
.team_white_box h4{
	color: #3d3d3d;
	font-weight: bold;
	font-size: 17px;
	margin-top: 15px;
	margin-bottom: 0px;
}
.team_white_box h5{
	color: #2a3368;
	font-size: 14px;
}
.team_detail{
	display: flex;
}
.team_detail_inner{
	padding-left: 20px;
}
.team_detail_inner h1{
	color: #3d3d3d;
	font-weight: bold;
	    font-size: 22px;
		text-align: left !important;
    margin-bottom: .5rem;
    margin-top: 0px;
    text-transform: capitalize;
}
.team_detail_inner h2{
	color: #3d3d3d;
	    font-size: 15px;
}
.team_detail_inner h3{
	color: #2a3368;
	font-size: 15px;
}
.team_detail_inner h4{
	color: #2a3368;
	font-size: 25px;
	font-weight: bold;
}
.team_detail_inner p{
	font-size: 15px;
	color: #575757;
}
.team_detail_inner .blue_text{
	color: #2a3368;
}
.modal_close{
	position: absolute;
	top:4px;
	right: 10px;
}
.picture_detail img{max-width: 400px;}
.contact_form_checkBox .wpcf7-list-item label{
font-size:16px;
    color: #858585;
}
.contact_form_checkBox .wpcf7-list-item label input{
width:inherit;
    border:inherit;
    font-size:inherit;
    padding:inherit;
margin:0px 5px;
}



@media (max-width:1366px){
	.team_home .staff {    padding-left: 10%; }
	.team_home .slick-next {    left: 10px;}
}
@media (max-width:768px){
	.blue_box_service h3 {    font-size: 26px;}
	.team_home .staff {    padding-left: 60px;}
	.team_home{padding: 50px 0px;}
	.navbar-collapse{position: absolute; background: #fff; padding: 10px; top: 90px;     right: 0px;    box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.5);    z-index: 5;}
	.header_bg .navbar-nav{margin-right: auto !important;margin-left: 20px !important;}
	.members h1 {font-size: 46px;}
	.team_home h1 {font-size: 38px;}
	.contact_box_footer h2, .links_box_footer h2{font-size: 26px;}
	.contact_box_footer li {word-break: break-all;}
	.about_box {    padding: 46px 0px;}
	.header_text .shape_1 { background-size: 16%;}
	.header_text h1{padding: 60px 0px;font-size: 33px;}
	.picture_detail img{max-width: 200px;}
	.picture_detail{	flex-basis: auto;}
}
@media (max-width:500px){
	.navbar-collapse{width:100%;}
	.header_links{margin-top: 0px;}
	.header_links a{    min-width: 100%;    padding: 15px;    margin: 0px;    margin-top: 15px;}
	.about_box{padding-top:0px;padding-bottom: 25px; background: none;}
	.about_box .col-md-6:nth-child(1){order: 2;}
	.about_box .col-md-6:nth-child(2){order: 1;margin-bottom: 30px;}
	.about_img {    margin-top: 18px;}
	.blue_box_service{margin-top: 20px;}
	.fotter_bottom, .footer_right{text-align: center;padding-top: 6px;}
	.navbar-brand img{max-width:85%;}
	.navbar-toggler{position: absolute;    right: 0px;}
	.header_btn {    display: block;}
	.header_btn a{width: 100%;display: block;margin-top: 12px;}
	.header_btn{width: 100%;}
	.header_text .shape_1 { background-position-y: 62px;}
	.header_text .shape_2 { background-size: 12%;    background-position-y: 80px;}
	.services_page h1 { font-size: 30px;    margin: 20px 0px;}
	.services_page ul {    margin-bottom: 10px;}
	.industries_box h1 {    font-size: 26px;}
	.team_page h1 {    font-size: 30px;}
	.team_detail{display: block;}
	.picture_detail{text-align: center;margin-bottom: 20px;}
	.team_detail_inner{padding-left: 0px;}
	.meet_team { padding: 0px 40px 60px;}
	
}